=== debian/control ===
Source: jolicloud-webapp-aviaryhtml5photoeditor
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aviaryhtml5photoeditor
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.aviary.com/html5editor
Description: Jolicloud web application for Aviary HTML5 Photo Editor
 The Aviary HTML5 Photo Editor web site running in a simple Jolicloud window.
